/*
THEME NAME:Custom Code Theme for adding Custom Code
AUTHOR:Matthew Barnes
DESCRIPTION:This is a child theme for Headway 3.0. It is used for adding custom css and php code.
TEMPLATE: headway
*/

.block-type-footer a.footer-responsive-grid-link {
display: none;
}

code {
    background: none;
    font-family: helvetica;
    font-size: 14px;
    margin: 0 1px;
    padding: 1px 3px;
    color: #555;
}

.job-list .title a {
    text-decoration: none;
    font-family: Roboto Condensed;
font-size: 18px;
font-weight: normal;
}

#searchform input {
 width:100%;
height: 50px;
font-size: 18px !important;
padding: 10px;
}

#formpadder {
}

.search-col-1, .search-col-2 {
width:38%;
float:left;
display:block;
margin-right: 5px;
}

.search-col-3 {
width:20%;
float:left;
display:block;
}

input[type="submit"], input[type="button"], button {
    background: #081625;
    padding: 0 12px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
    color: #fff;
    display: inline-block;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
    cursor: pointer;
    line-height: 27px;
    border: none;
    font-family: Roboto Condensed;
}

input[type="submit"]:hover, input[type="button"]:hover, button:hover {
    color: #fff;
    background: #D63B34;
}

.job-manager .full-time, .job-types .full-time, .job_listing .full-time {
    color: #95C623;
}

.chosen-container-single .chosen-single {
    position: relative;
    display: block;
    overflow: hidden;
    padding: 0 0 0 8px;
    height: 23px;
    border: 0px solid #aaa;
    border-radius: 0px;
    background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(20%,#fff),color-stop(50%,#f6f6f6),color-stop(52%,#eee),color-stop(100%,#f4f4f4));
    background: -webkit-linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
    background: -moz-linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
    background: -o-linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
    background: linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
    background-clip: padding-box;
    box-shadow: 0 0 0px #fff inset,0 0px 0px rgba(0,0,0,0);
    color: #444;
    text-decoration: none;
    white-space: nowrap;
    line-height: 24px;
    background: #ddd;
}

.shiftnav, .shiftnav-inner {
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
background-color: #081625;
}

.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
    color: #eee;
    background: #D63B34;
    border-top-color: rgba(255,255,255,.4);
    border-bottom-color: rgba(0,0,0,.8);
}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target {
    display: block;
    color: #18252e;
    border-bottom: 0px solid #111;
    border-top: 0px solid #313131;
    text-shadow: 0 0px 0px rgba(0,0,0,.5);
    background: #081625;
font-family: 'Roboto Condensed', arial
}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.menu-item > .shiftnav-target {
    text-transform: uppercase;
    background: #081625;
    border-bottom-color: #000;
    border-top-color: #292929;
font-size: 18px;
    color: #fff;
line-height: 181%;
}

#shiftnav-toggle-main {
    background: #ffffff;
    color: #081625;
    box-shadow: 0px 3px 10px #333;
}

input {
    -webkit-appearance: none;
}


@media screen and (max-width: 480px) {
    .search-col-1, .search-col-2, .search-col-3 {
 width: 100%;
 float: none !important;
 display: block;
 margin-bottom: 5px;
}
}
